/*
File:			themes/blue.css
Description:	Custom styles for ThesisFolio
Author:			2010 Matt Hodder (www.matthodder.com)
*/

/* Header */
#featured_area, #page_area { background: #164e79 url(images/bg-blue.png) repeat-x top; }
.menu li.current, .menu li.current-parent, .menu li.current-cat, .menu li.current-menu-item, .menu li.current-menu-ancestor, .menu li.current-page-ancestor { background: url(images/bg-blue.png) repeat-x 0 -1px; border: 1px solid #3f77a3; }
#featured_area .overlay, #page_area .overlay { background: none; }

/* Links */
a { color: #164e79; }